TUGU PRATAMA INDONESIA (TPI) - Bug #1158

Organization Chart
05/30/2022 04:24 PM - Moch Alinafia

Status: Closed Start date: 05/30/2022
Priority: High Due date:

Assignee: Moch Alinafia % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 2.00 hours
Description

dear Dev.

Tolong dibantu untuk Organization Chart di Client TPI tidak tampil

url : lewat remote team viewer
menu : Human Resource | HR Administration | Organization Management | Organization Report | Organization Chart
History

#1 - 05/31/2022 01:29 PM - M Azid Wahyudi

- File clipboard-202205311326-fimnp.png added

- Status changed from New to QA Test

- Assignee changed from M Azid Wahyudi to Moch Alinafia

dear bang ali , untuk issue ini udah bisa di test ya
#2 - 07/28/2022 05:00 PM - Moch Alinafia
- Status changed from QA Test to Closed

Files
clipboard-202205301624-knsaf.png 119 KB 05/30/2022 Moch Alinafia
clipboard-202205311326-fimnp.png 165 KB 05/31/2022 M Azid Wahyudi
